#wp-content-editor-container .wp-editor-area {
    width: 100%
}

body {
    background: #b9cca5 url(images/bg-clouds.png) no-repeat top center fixed;
    background: url(images/bg-clouds.png) no-repeat top center, -webkit-gradient(linear, left top, left bottom, from(#e3ecd9), to(#b9cca5)) fixed;
    background: url(images/bg-clouds.png) no-repeat top center, -webkit-linear-gradient(top, #e3ecd9, #b9cca5) fixed;
    background: url(images/bg-clouds.png) no-repeat top center, -moz-linear-gradient(top, #e3ecd9, #b9cca5) fixed;
    background: url(images/bg-clouds.png) no-repeat top center, -ms-linear-gradient(top, #e3ecd9, #b9cca5) fixed;
    background: url(images/bg-clouds.png) no-repeat top center, -o-linear-gradient(top, #e3ecd9, #b9cca5) fixed;
    background: url(images/bg-clouds.png) no-repeat top center, linear-gradient(top, #e3ecd9, #b9cca5) fixed;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#e3ecd9', EndColorStr='#b9cca5')
}

body.category-california {
    background: #e3ecd9 url(images/headers/bg-clouds3.jpg) no-repeat top center fixed
}

body.category-idaho {
    background: #e3ecd9 url(images/headers/idaho.jpg) no-repeat top center fixed
}

body.category-utah {
    background: #e3ecd9 url(images/headers/utah2.jpg) no-repeat top center fixed
}

body.category-alaska {
    background: #e3ecd9 url(images/headers/alaska.jpg) no-repeat bottom center fixed
}

body.category-arizona {
    background: #e3ecd9 url(images/headers/arizona.jpg) no-repeat bottom center fixed
}

body.category-dc-news-bureau {
    background: #e3ecd9 url(images/headers/dc2.jpg) no-repeat top center fixed
}

body.category-montana {
    background: #e3ecd9 url(images/headers/montana2.jpg) no-repeat bottom center fixed
}

body.category-oregon {
    background: #e3ecd9 url(images/headers/oregon2.jpg) no-repeat top center fixed
}

body.category-wyoming {
    background: #e3ecd9 url(images/headers/wyoming.jpg) no-repeat bottom center fixed
}

body.single-worldnews_type,
body.post-type-archive-worldnews_type {
    background: #e3ecd9 url(images/headers/worldnews.jpg) no-repeat top center fixed
}

#header {
    padding: .5em 0
}

#header #logo {
    position: relative
}

#header #logo .bureau {
    position: absolute;
    bottom: -4px;
    right: 10px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.35em
}

.categoryDrop {
    padding: 10px 0;
    text-align: right;
}

#content {
    background: #EEF3E9;
    background-color: rgba(255, 255, 255, .6);
    padding: 10px
}

.hide {
    display: none
}

.videoPlay {
    float: left;
    position: relative;
}

.videoPlay-thmb{
    max-width: 120px; height: auto;
}

.thumb {
    float: left
}

.thumb img {
    width: 120px;
    height: auto;
    padding: 0 10px 5px 0
}

.thumb h3 {
    overflow: hidden;
    line-height: 1.2em
}

#single-post article.post,
article.page {
    overflow: auto;
    margin: 0;
    padding: 0 0 .8em
}

article.post .excerpt {
    line-height: 1.5em
}

article+article.page,
article+article.post {
    border-top: 1px solid rgba(0, 0, 0, .2);
    border-bottom: 1px solid rgba(255, 255, 255, .9);
    padding-top: 1.2em
}

article.post {
    clear: both
}

article.page header,
article.post header {
    border-color: rgba(23, 142, 23, .2)
}

#single-post article.post header h1,
article.page,
article.post header {
    border-bottom: none
}

body.archive #wrapper article.post.first-post {
    max-height: 250px;
    overflow: hidden
}

body.archive #wrapper article.post.first-post header h1 a {
    color: #fff
}

body.archive #wrapper article.post.first-post img {
    width: 100%
}

body.archive #wrapper article.post .thumb {
    width: 50%
}

.archive_header {
    margin: 0 0 10px
}

#single-post article.post header h1 {
    margin: 0
}

.vidHide {
    display: none
}

.vidShow {
    display: block
}

.videoArrow {
    margin-left: -10px;
    margin-top: -15px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid rgba(255, 255, 255, .8);
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 100;
    cursor: pointer
}

.thumb:hover .videoArrow {
    border-left-color: rgba(0, 255, 0, .9)
}

ul.login li {
    float: right;
    color: #ddd;
    padding: 8px 10px;
    line-height: 18px;
    text-decoration: none;
    text-shadow: none
}

ul.login li a:hover {
    color: #2aff00;
    text-decoration: none
}

.single-thmb {
    padding-bottom: 20px
}

#post-entries .nav-prev {
    padding-bottom: 10px
}

#post-entries .nav-next img,
#post-entries .nav-prev img {
    padding: 0 5px 5px 0
}

p.tags em {
    color: #000
}

article.page .excerpt,
article.page .more-link,
article.post .excerpt,
article.post .more-link {
    margin: 0
}

#infscr-loading {
    background: #fff;
    background-color: rgba(255, 255, 255, .8);
    padding: 20px;
    height: 35px
}

#infscr-loading img {
    float: left
}

#infscr-loading div {
    float: left;
    line-height: 35px;
    padding-left: 20px;
    font-size: 18px;
    color: #254e08
}

.entry p {
    padding-bottom: 10px
}

.tab {
    background: #e5eedc;
    border-bottom: 1px solid #cbd3c2;
    -webkit-box-shadow: 0 1px 1px 1px rgba(255, 255, 255, .25);
    -moz-box-shadow: 0 1px 1px 1px rgba(255, 255, 255, .25);
    box-shadow: 0 1px 1px 1px rgba(255, 255, 255, .25);
    height: 1px;
    position: relative;
    top: 0;
    z-index: 999
}

.tab ul.login {
    display: block;
    position: relative;
    float: right;
    clear: right;
    height: 22px;
    width: auto;
    font-weight: 700;
    line-height: 22px;
    margin: 0;
    right: 265px;
    top: 0;
    color: #000;
    font-size: 80%;
    text-align: center
}

.tab ul.login li {
    text-align: left;
    padding: 0 6px 0 12px;
    display: block;
    float: left;
    height: 32px;
    background: #e5eedc;
    background: -moz-linear-gradient(top, #e5eedc 0, #f5ffed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5eedc), color-stop(100%, #f5ffed));
    background: -webkit-linear-gradient(top, #e5eedc 0, #f5ffed 100%);
    background: -o-linear-gradient(top, #e5eedc 0, #f5ffed 100%);
    background: -ms-linear-gradient(top, #e5eedc 0, #f5ffed 100%);
    background: linear-gradient(top, #e5eedc 0, #f5ffed 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e5eedc', endColorstr='#f5ffed', GradientType=0);
    border: 1px solid #cbd3c2;
    border-width: 0 1px 1px;
    -webkit-box-shadow: 0 1px 1px 1px rgba(255, 255, 255, .25);
    -moz-box-shadow: 0 1px 1px 1px rgba(255, 255, 255, .25);
    box-shadow: 0 1px 1px 1px rgba(255, 255, 255, .25)
}

.tab ul.login li a {
    color: #4C820F
}

.tab ul.login li a:hover {
    color: #000
}

.tab .sep {
    color: #414141
}

.tab a.close,
.tab a.open {
    height: 20px;
    line-height: 20px!important;
    padding-left: 30px!important;
    cursor: pointer;
    display: block;
    width: 100px;
    position: relative;
    top: 6px
}

.tab a.open {
    background: url(images/loginImg/bt_open.png) no-repeat left 0
}

.tab a.close {
    background: url(images/loginImg/bt_close.png) no-repeat left 0
}

.tab a:hover.open {
    background: url(images/loginImg/bt_open.png) no-repeat left -19px
}

.tab a:hover.close {
    background: url(images/loginImg/bt_close.png) no-repeat left -19px
}

.clear {
    clear: both
}

.mediaPartnersForm {
    width: 100%
}

.mediaPartnersForm .input--a label {
    width: 100px;
    float: left;
    text-align: right;
    padding-right: 5px
}

.mediaPartnersForm .half {
    width: 48%;
    padding-left: 2%
}

.mediaPartnersForm .third {
    width: 30%;
    padding-left: 1%
}

.mediaPartnersForm .two-thirds {
    width: 60%;
    padding-left: 1%
}

.mediaPartnersForm .half.first {
    margin-left: -2%
}

.mediaPartnersForm .third.first,
.mediaPartnersForm .two-thirds.first {
    margin-left: -1%
}

.selectCat select {
    height: 212px
}

.selectCat label {
    display: block
}

.selectCat span.wpcf7-list-item {
    margin: 0
}

.hr {
    margin: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, .75);
    border-top: 1px solid rgba(0, 0, 0, .15)
}

.seriesNav legend {
    opacity: .6
}

.series-nav-left a,
.series-nav-right a {
    display: inline-block;
    margin: 5px;
    padding: 3px 13px;
    color: #fff!important;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
    text-decoration: none;
    border: none;
    font-size: 1em;
    line-height: 1.8em;
    font-family: inherit;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #d29e00;
    background: -webkit-gradient(linear, left top, left bottom, from(#d29e00), to(#b07c00));
    background: -webkit-linear-gradient(#d29e00, #b07c00);
    background: -moz-linear-gradient(center top, #d29e00 0, #b07c00 100%);
    background: -moz-gradient(center top, #d29e00 0, #b07c00 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#d29e00, endColorstr=#b07c00);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d29e00, endColorstr=#b07c00)"
}

#toppanel {
    position: absolute;
    top: 0;
    width: 97%;
    z-index: 10000;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: none
}

#panel {
    width: 100%;
    height: 120px;
    color: #333;
    background: #f5ffed;
    background: -moz-linear-gradient(top, #f5ffed 0, #e5eedc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5ffed), color-stop(100%, #e5eedc));
    background: -webkit-linear-gradient(top, #f5ffed 0, #e5eedc 100%);
    background: -o-linear-gradient(top, #f5ffed 0, #e5eedc 100%);
    background: -ms-linear-gradient(top, #f5ffed 0, #e5eedc 100%);
    background: linear-gradient(top, #f5ffed 0, #e5eedc 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f5ffed', endColorstr='#e5eedc', GradientType=0);
    overflow: hidden;
    position: relative;
    z-index: 3;
    display: none
}

#panel h1 {
    font-size: 1.6em;
    padding: 5px 0 10px;
    margin: 0;
    color: #233D06
}

#panel h2 {
    font-size: 1.2em;
    padding: 10px 0 5px;
    margin: 0;
    color: #233D06
}

#panel p {
    margin: 5px 0;
    padding: 0
}

#panel a {
    text-decoration: none;
    color: #4C820F
}

#panel a:hover {
    color: #000
}

#panel a-lost-pwd {
    display: block;
    float: left
}

#panel .content {
    width: 960px;
    margin: 0 auto;
    padding-top: 5px;
    text-align: left;
    font-size: .85em
}

#panel .content .left {
    width: 280px;
    float: left;
    padding: 0 15px;
    border-left: 1px solid #cbd3c2
}

#panel .content .right {
    border-right: 1px solid #cbd3c2
}

#panel .content form {
    margin: 0 0 10px
}

#panel .content label {
    float: left;
    padding-top: 8px;
    clear: both;
    width: 280px;
    display: block
}

#panel .content input.field {
    border: 1px #1A1A1A solid;
    background: #414141;
    margin-right: 5px;
    margin-top: 4px;
    width: 200px;
    color: #000;
    height: 16px
}

#panel .content input:focus.field {
    background: #545454
}

#panel .content input.bt_login,
#panel .content input.bt_register {
    display: block;
    float: left;
    clear: left;
    height: 24px;
    text-align: center;
    cursor: pointer;
    border: none;
    font-weight: 700;
    margin: 10px 0
}

#panel .content input.bt_login {
    width: 74px;
    background: transparent url(../images/loginImg/bt_login.png) no-repeat 0 0
}

#panel .content input.bt_register {
    width: 94px;
    color: #000;
    background: transparent url(../images/loginImg/bt_register.png) no-repeat 0 0
}

#panel .lost-pwd {
    display: block;
    float: left;
    clear: right;
    padding: 15px 5px 0;
    font-size: .95em;
    text-decoration: underline
}

.pp_content_container .wpm_registration {
    margin: 0;
    padding: 10px
}

.pp_content_container .wpm_registration h2 {
    padding: 10px 0;
    font-size: 22px
}

.signup {
    display: none;
    background: #55b3e5;
    color: #fff;
    margin: 0 -20px;
    font-size: 10px
}

#top .col-full {
    position: relative
}

#topnav {
    padding: 2px 0;
    font-size: 11px;
    line-height: 23px;
    text-align: right;
    position: relative;
    z-index: 9999
}

#topnav a.signin {
    text-shadow: 1px 1px rgba(255, 255, 255, .5);
    color: #97ad7e;
    background: #cedcbf;
    padding: 4px 6px 6px;
    text-decoration: none;
    font-weight: 700;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: color .25s ease-out;
    -moz-transition: color .25s ease-out;
    -o-transition: color .25s ease-out;
    transition: color .25s ease-out
}

#topnav a.signin:hover {
    color: #000
}

#topnav a.signin,
#topnav a.signin:hover {
    *background-position: 0 3px!important
}

a.signin {
    position: relative;
    margin-left: 3px
}

a.signin span {
    background-image: url(images/loginImg/toggle_down_light.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    padding: 4px 16px 6px 0
}

#topnav a.menu-open {
    background: #fff!important;
    color: #666!important;
    outline: 0;
    text-shadow: 1px 1px rgba(255, 255, 255, .5)
}

#small_signup {
    display: inline;
    float: none;
    line-height: 23px;
    margin: 25px 0 0;
    width: 170px
}

a.signin.menu-open span {
    background-image: url(images/loginImg/toggle_up_dark.png);
    color: #789
}

#signin_menu {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    display: none;
    background-color: #fff;
    position: absolute;
    width: 210px;
    z-index: 100;
    border: 1px transparent;
    text-align: left;
    padding: 12px;
    top: 24.5px;
    right: 0;
    margin-top: 0;
    margin-right: 0;
    *margin-right: -1px;
    color: #789;
    font-size: 11px
}

#signin_menu input[type=password],
#signin_menu input[type=text] {
    display: block;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #ACE;
    font-size: 13px;
    margin: 0 0 5px;
    padding: 5px;
    width: 203px
}

#signin_menu p {
    margin: 0
}

#signin_menu a {
    color: #6AC
}

#signin_menu label {
    font-weight: 400
}

#signin_menu p.remember {
    padding: 10px 0
}

#signin_menu p.complete,
#signin_menu p.forgot {
    clear: both;
    margin: 5px 0
}

#signin_menu p a {
    color: #27B!important
}

#signin_submit {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #39d url(images/loginImg/bg-btn-blue.png) repeat-x scroll 0 0;
    border: 1px solid #39D;
    color: #fff;
    text-shadow: 0 -1px 0 #39d;
    padding: 4px 10px 5px;
    font-size: 11px;
    margin: 0 5px 0 0;
    font-weight: 700
}

#signin_submit::-moz-focus-inner {
    padding: 0;
    border: 0
}

#signin_submit:focus,
#signin_submit:hover {
    background-position: 0 -5px;
    cursor: pointer
}

.search_main {
    margin: 8px 0 0
}

.nivoSlider {
    position: relative
}

.nivoSlider img {
    position: absolute;
    top: 0;
    left: 0
}

.nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none
}

.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5
}

.nivo-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    color: #fff;
    opacity: .8;
    width: 100%;
    z-index: 8
}

.nivo-caption h3 {
    font-size: 18px;
    color: #fff;
    padding: 0 0 0 5px
}

.nivo-caption p {
    padding: 5px;
    margin: 0
}

.nivo-caption a {
    display: inline!important
}

.nivo-html-caption {
    display: none
}

.nivo-directionNav a {
    position: absolute;
    top: 45%;
    z-index: 9;
    cursor: pointer
}

.nivo-prevNav {
    left: 0
}

.nivo-nextNav {
    right: 0
}

.nivo-controlNav a {
    position: relative;
    z-index: 9;
    cursor: pointer
}

.nivo-controlNav a.active {
    font-weight: 700
}

/* HP Slider */
#featured .slides li.slide,
.hp-slide .slides li.slide{
  height: 250px;
  overflow: hidden;
}
.hp-slide .slides li.slide img{
  object-fit: cover;
}
.hp-slide .slides.vp-thmb {
  height: 75px;
  overflow: hidden;
}
.hp-slide .slides.vp-thmb .thumb{
  margin-right: 5px;
}


.slide-container.no-pagi,
.slide-container.no-pagi.no-nav {
    width: 48%;
    float: left;
    margin: 0 0 10px
}

.slide-container .flex-control-nav li img {
    border: 2px #000 solid
}

.slide-container .flex-control-nav li img.flex-active {
    border-color: green
}

.slide-container .flex-control-nav li+li {
    padding: 2px 0 0
}

.slide-container.container2.no-pagi.no-nav {
    float: right
}

#featured2 article.not-video {
    background-color: #000;
    background-color: rgba(0, 0, 0, .7);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}

#featured2 article header .featured-meta {
    margin: 3px 0 5px
}

#featured2 {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    min-height: 150px;
    background: url(images/ico-loader.gif) no-repeat center center
}

#featured2 .loaded {
    background: 0 0
}

#featured2 .slides {
    display: none;
    margin: 0
}

#featured2 .slides li.slide {
    position: relative;
    display: none;
    list-style: none
}

#featured2 img {
    display: block
}

#featured2 article {
    margin: 0;
    padding: 15px 20px 10px;
    background: #000;
    border: none;
    display: block
}

#featured2 article header h1,
#featured2 article header h1 a {
    line-height: 1.2;
    color: #fff
}

#featured2 article header .featured-meta li {
    display: inline;
    color: #fff;
    font-size: .8em
}

#featured2 article header .featured-meta li a {
    color: #fff
}

#featured2 article header .featured-meta .post-author {
    color: #ababab;
    margin: 0 11px 0 0;
    padding: 0 10px 0 0;
    border-right: 1px dotted #fff
}

#featured2 article header .featured-meta .post-author a {
    color: #ababab
}

#wrapper #featured-category article.post header.no-image h1,
#wrapper #featured-category article.post header.no-image h1 a:link,
#wrapper #featured-category article.post header.no-image h1 a:visited,
#wrapper article.post header.no-image h1,
#wrapper article.post header.no-image h1 a:link,
#wrapper article.post header.no-image h1 a:visited {
    color: #fff!important
}

.featured-bureau {
    width: 50%;
    float: left
}

.featured-dc {
    width: 49%;
    float: left;
    padding-left: 1%
}

#sliderBureau,
#sliderDc {
    position: relative
}

#sliderBureau ul,
#sliderDc {
    overflow: hidden
}

#sliderBureau li,
#sliderDc {
    position: relative
}

#sliderBureau img,
#sliderDc img {
    width: 100%
}

#sliderBureau .title,
#sliderDc .title {
    position: absolute;
    top: 190px;
    width: 400px;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    padding: 5px 5px 5px 15px
}

#sliderBureau .flex-direction-nav,
#sliderDc .flex-direction-nav {
    position: relative
}

#sliderBureau .flex-direction-nav .flex-next,
#sliderBureau .flex-direction-nav .flex-prev,
#sliderDc .flex-direction-nav .flex-next,
#sliderDc .flex-direction-nav .flex-prev {
    text-indent: -999em;
    display: block;
    background: url(includes/images/prettyPhoto/dark_rounded/btnNext.png) no-repeat top left;
    position: absolute;
    top: -255px;
    height: 22px;
    right: 0;
    width: 61px;
    z-index: 9999;
    opacity: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease
}

#sliderBureau .flex-direction-nav .flex-prev,
#sliderDc .flex-direction-nav .flex-prev {
    background: url(includes/images/prettyPhoto/dark_rounded/btnPrevious.png) no-repeat top left;
    right: auto;
    left: 0
}

#sliderBureau:hover .flex-direction-nav .flex-next,
#sliderBureau:hover .flex-direction-nav .flex-prev,
#sliderDc:hover .flex-direction-nav .flex-next,
#sliderDc:hover .flex-direction-nav .flex-prev {
    opacity: 1;
    display: none
}

#sliderBureau .flex-viewport,
#sliderDc .flex-viewport {
    height: 260px
}

#archives .archives_list .date {
    width: 10%
}

#archives .archives_list .linked {
    width: 70%
}

#archives .archives_list .comments {
    width: 15%
}

#top-nav {
    clear: both;
    float: right
}

/* UTILS */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }}

.contact a,
.facebook a,
.twitter a,
.youtube a {
    width: 20px;
    height: 20px;
    padding: 0;
    margin-left: 10px;
    display: inline-block;
    text-indent: 999em;
    overflow: hidden;
    background: url(images/social.png) top left no-repeat
}

.youtube a {
    background-position: left -140px
}

.contact a {
    background-position: left -100px
}

.facebook a {
    background-position: left -60px
}

.twitter a {
    background-position: left -20px
}

.youtube a:hover {
    background-position: left -120px;
    outline: 0
}

.contact a:hover {
    background-position: left -80px;
    outline: 0
}

.facebook a:hover {
    background-position: left -40px;
    outline: 0
}

.twitter a:hover {
    background-position: left 0;
    outline: 0
}

.contact a,
.contact a:link,
.contact a:visited,
.facebook a,
.facebook a:link,
.facebook a:visited,
.twitter a,
.twitter a:link,
.twitter a:visited,
.youtube a,
.youtube a:link,
.youtube a:visited {
    -webkit-transition: background-position .2s linear;
    -moz-transition: background-position .2s linear;
    -o-transition: background-position .2s linear;
    transition: background-position .2s linear
}

.tran025s {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}

.tran050s {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.tran100s {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

@media only screen and (max-width:768px) {
    .featured-bureau,
    .featured-dc,
    .slide-container.no-pagi,
    .slide-container.no-pagi.no-nav {
        width: 100%;
        display: block
    }
}